Required PHP extensions are not installed

I install start
Required PHP extensions are not installed.
Install these 1 PHP extension(s):

openssl

but php -m
微信截图_20171114102300